/* NEW THEME CHANGES */

#entry-author-info {
    background: none !important;
    border-top: none !important;
    padding: 0 0 30px 0 !important;
    position: relative;
    overflow: initial !important;
    float: left;
    width: 100%;
}

#entry-author-info h1 {
    font: normal 30px/30px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    margin-bottom: 15px;
    color: #003777;
    float: left;
}

#entry-author-info h1 a {
     text-decoration: none;
     color: #003777;
}

.icon-divider {
    border-bottom: 1px solid #dfdfdf;
    position: relative;
}

.icon-divider::after {
    content: "";
    display: block;
    width: 50px;
    height: 25px;
    background: #fff url('https://www.cv-library.ie/career-advice/wp-content/themes/cvl-career-advice/assets/img/cvl_blue_icon.png') center no-repeat;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-bottom: -12.5px;
    margin-left: -25px;
    background-size: auto 100%;
}

#author-description p {
    font: normal 16px/20px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    color: #444;
}

img.avatar {
    width: 100%;
    height: 100%;
}

#author-description {
    width: 700px;
    margin-left: 0 !important;
}

#author-avatar {
    width: 150px !important;
    height: 150px !important;
    border-radius: 50%;
    overflow: hidden;
    padding: 0 !important;
    float: right !important;
    margin: 0 30px !important;
}

.author-articles-header {
    color: #003777;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 10px;
}

/* article cards */

.small-author-avatar {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    float: left;
    margin-right: 5px;
    overflow: hidden;
}

.small-author-avatar img {
    display: block !important;
    width: 100% !important;
    height: 100% !important;
}

.article-info p {
    line-height: 25px !important;
    float: left;
    margin: 0 !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 125px;
}

span.post-share-icon {
    width: 30px;
    height: 30px;
    margin: 0;
    background: #3f85ba url(https://www.cv-library.ie/career-advice/wp-content/themes/cvl-career-advice/assets/img/career-share-icon.png) no-repeat center;
    cursor: pointer;
    transition: all 0.2s ease-out;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10;
    display: block;
    pointer-events: auto;
}

.articles-225 .post-share-icon {
    position: absolute;
    right: 0;
}

span.post-share-icon:hover {
    background: #205ca2 url(https://www.cv-library.ie/career-advice/wp-content/themes/cvl-career-advice/assets/img/career-share-icon.png) no-repeat center;
}

.share-wrap {
    width: 44px;
    height: 200px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    pointer-events: none;
    display: none;
}

.share-wrap .share-btn {
    display: block;
    width: 28px;
    height: 28px;
    position: absolute;
    margin: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-transform: none;
    transform: none;
    cursor: pointer;
    z-index: 3;
    text-align: center;
    text-indent: 1px;
    text-decoration: none !important;
    border-radius: 50%;
    pointer-events: auto;
}

.open .post-share-icon {
    width: 40px;
    height: 40px;
}

.open .share-btn {
    width: 40px;
    height: 40px;
}

.open .share-btn i {
    font-size: 14px;
    vertical-align: -11px;
}

.share-btn i {
    color: #fff;
    font-size: 9px;
    vertical-align: -3px;
}

.share-twitter {
    background: #4db2ec;
}

.share-twitter:hover {
    background: #3498db;
}

.share-facebook {
    background: #3b5998;
}

.share-facebook:hover {
    background: #0e2e6f;
}

.share-linkedin {
    background: #007bb6;
}

.share-linkedin:hover {
    background: #224894;
}

.articles-225 {
    width: 210px !important;
}

#author-page .articles-225 {
    margin-right: 10px;
}

#author-page .blog-wrap {
    width: 660px;
}

.articles-225-main {
    min-height: auto !important;
    width: 190px !important;
    padding: 10px !important;
}

.article-img {
    background: #f7f7f7 !important;
    border: 1px solid #dfdfdf;
    border-bottom: 0;
    width: 100% !important;
    height: 139px !important;
}

.article-img img {
    -webkit-transform: none;
    transform: none;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    outline: 1px solid transparent; /* makes scale transition smoother */
}

.article-img:hover img {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}

.articles-225-main h3 {
    height: 39px !important;
    overflow: hidden;
    font: 14px/18px 'Open Sans', Verdana, Arial, Helvetica, Sans-serif !important;
}

.articles-225-main h3 a {
    display: block;
    max-height: 39px;
}

.articles-225-top {
    display: none !important;
}

.hentry {
    margin: 0 !important;
}

/* index page */

.career-row-top {
    padding-bottom: 0;
}

.career-center {
    padding-bottom: 50px !important;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
}

h1.career-h1-center {
    display: block;
    text-align: center;
    float: none;
    font: normal 34px/34px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    margin-bottom: 10px;
}

p.career-h1-sub {
    font: normal 14px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    color: #444;
    margin: 40px 0 10px 0;
    float: left;
}

#featured-articles {
    float: left;
    padding-bottom: 40px;
}

#featured-articles .career-colstory {
    background: none !important;
    width: 250px !important;
    height: 230px !important;
    margin: 10px 0 0 20px !important;
}

#featured-articles .career-colstory-img {
    height: 165px;
    overflow: hidden;
}

.career-colstory img.ie-img {
    display: block;
}

.career-colstory-img:hover > a {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    -moz-transform: scale(1.02) rotate(0.01deg); /* stops shakiness in firefox */
}

.career-colstory-img a {
    width: 100%;
    height: 100%;
    display: block;
    background-size: cover;
    background-position: center;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
    -webkit-filter: blur(0);
    filter: blur(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
}

#featured-articles .career-colstory:first-child {
    width: 650px !important;
    height: 473px !important;
    margin: 0 !important;
}

#featured-articles .career-colstory:first-child .topstory-h3 {
    font: 22px/26px 'Open Sans', Verdana, Arial, Helvetica, Sans-serif !important;
}

#featured-articles .career-colstory:first-child .topstory-h3 a {
    max-height: 52px;
}


#featured-articles .career-colstory:first-child + .career-colstory {
    margin-top: 0 !important;
}

#featured-articles .career-colstory:first-child .career-colstory-img {
    height: 405px;
}

.career-colstory-img {
    width: 100%;
    background-size: cover;
    position: relative;
}

.career-colstory-img .share-wrap {
    position: absolute;
    bottom: 5px;
    right: 5px;
    margin: 0;
}

.career-colstory-info {
    float: left;
    width: 100%;
}

#featured-articles .career-colstory-info a:hover {
    color: #005da4;
}

.topstory-h3 {
    display: block;
    margin: 4px 0 0 0px !important;
    max-width: none !important;
    font: 18px/22px 'Open Sans', Verdana, Arial, Helvetica, Sans-serif !important;
}

.topstory-h3 a {
    display: block;
    max-height: 44px;
    overflow: hidden;
}

.topstory-h3 a, .topstory-p a {
    text-decoration: none;
}

.topstory-p {
    color: #000 !important;
    margin: 0 !important;
    clear: left;
    display: block !important;
}

.career-center {
    width: 920px !important;
    min-width: 920px !important;
    padding: 0 20px;
    background: #fff;
    overflow: hidden;
}

.career-row {
    padding: 0 !important;
    margin-top: 20px !important;
    border-top: none !important;
}

h2.career-h2 {
    position: relative !important;
    background: none !important;
    float: none !important;
    color: #000 !important;
    padding: 0 !important;
    font: 20px/24px 'Open Sans', Verdana, Arial, Helvetica, Sans-serif !important;
    margin-bottom: 5px !important;
}

.career-row h2.career-h2 a {
    color: #000;
}

.career-left-650 {
    width: 650px !important;
}

.career-right-250 {
    width: 250px !important;
}

.resource-centre-sidebar {
    float: left;
    border: 1px solid #dfdfdf;
    width: 248px;
}

.resources-top {
    width: 249px;
    height: 5px;
    background: #005da4;
}

.resources-image {
    height: 168px;
    width: 100%;
    background: url(//www.cv-library.co.uk/images/career-advice-centre-resources.jpg) no-repeat center;
    background-size: cover;
    position: relative;
}

.resource-centre-sidebar h4 {
    font: 600 16px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    color: #003777;
    padding: 15px 15px 5px 15px;
}

.resource-centre-sidebar h4 a {
    color: inherit;
    text-decoration: none;
}

.resource-centre-sidebar h4 a:hover {
    text-decoration: underline;
}

.resource-centre-sidebar p {
    font: normal 13px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    color: #444;
    padding: 0 15px 15px;
    margin: 0;
}


/* sliders */
.career-home-slide-box {
    width: 650px;
    height: 275px;
    background: #fff;
    display: block;
    overflow: hidden;
    position: relative;
}

.career-home-slider {
    width: 1952px;
    height: 245px;
    transition: all 0.2s ease-in-out;
}

.career-home-slide-item {
    display: block;
    width: 216.7px;
    height: 100%;
    margin: 0;
    float: left;
}

.slider-buttons {
    width: 136px;
    margin: 5px auto 0;
}

.slide-back, .slide-forwards {
    display: none;
    width: 20px;
    height: 23px;
    float: left;
    text-align: center;
    color: #ccc;
    font: 600 16px/22px "Open Sans";
    cursor: pointer;
    outline: none;
    transition: all 0.2s ease-out;
    text-decoration: none;
}

.slide-forwards {
    background: url(https://www.cv-library.ie/career-advice/wp-content/themes/cvl-career-advice/assets/img/slider-arrow-next.png) center no-repeat;
}

.slide-forwards:hover {
    background-position: 75% 50%;
}

.slide-back {
    background: url(https://www.cv-library.ie/career-advice/wp-content/themes/cvl-career-advice/assets/img/slider-arrow-prev.png) center no-repeat;
}

.slide-back:hover {
    background-position: 25% 50%;
}

.more-articles {
  text-decoration: none;
  color: #005da4;
  font: normal 13px/13px "Open Sans";
  background: #fdfdfd;
  border: 1px solid #dfdfdf;
  border-radius: 3px;
  padding: 4px 7px;
  float: left;
}

@keyframes bounce-r {
    0%, 50%, 100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    30% {
        -webkit-transform: translateX(-30px);
        transform: ranslateX(-30px);
    }
    80% {
        -webkit-transform: translateX(-15px);
        transform: translateX(-15px);
  }
}

@keyframes bounce-l {
    0%, 50%, 80% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    30% {
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
    }
    80% {
        -webkit-transform: translateX(15px);
        transform: translateX(15px);
  }
}

.bounce-r {
    -webkit-animation: bounce-r 0.4s linear;
    animation: bounce-r 0.4s linear;
}

.bounce-l {
    -webkit-animation: bounce-l 0.4s linear;
    animation: bounce-l 0.4s linear;
}

/* Category page */
.category-left .articles-225 .articles-225-main {
    height: auto !important;
}

.category-left .articles-225 {
    margin-right: 9px;
}

.category-left .blog-wrap {
    width: 660px;
}

.articles-featured-300 {
    width: 296px !important;
}

.articles-featured-300 .article-img {
    height: 197px !important;
}

.articles-featured-300 .articles-225-main {
    width: 276px !important;
}

.articles-featured-300 .career-p {
    max-width: none;
}

.career-category-featured {
    float: left;
    width: 100%;
    padding-bottom: 30px;
    margin-bottom: 20px;
}

.category-intro h1.page-title {
    color: #003777;
    font: normal 30px/30px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    border: none;
    margin-bottom: 5px;
}

.archive-meta {
    float: left;
    margin: 20px 0 30px 0;
}

.archive-meta p {
    font: normal 14px/22px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    color: #444;
}

.nav-previous a, .nav-next a {
    color: #fff;
    background: #005da4;
    text-decoration: none;
    padding: 5px 10px;
    float: left;
    margin: 0 5px 10px 0;
    border-radius: 3px;
    max-width: 295px;
}

.nav-next a {
    float: right;
}

.page-numbers {
    text-align: center;
}

/* Single post page */
.career-article-header {
    height: 500px !important;
    width: 960px !important;
    margin: 0 auto !important;
    border: none !important;
}

#breadcrumbs {
    color: #444;
}

#breadcrumbs a {
    text-decoration: none;
}

.career-article-header p#breadcrumbs {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 5px 10px;
    background: rgba(0,0,0,0.5);
    color: #fff;
}

.career-article-header p#breadcrumbs * {
    background: none;
    width: auto !important;
    position: relative !important;
    height: auto !important;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
}

.career-article-header p#breadcrumbs a:hover {
    text-decoration: underline;
}

.career-article {
    position: relative;
}

.career-article::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    width: 40px;
    height: 34px;
    margin: -20px 0 0 -20px;
    background: url('https://www.cv-library.ie/career-advice/wp-content/themes/cvl-career-advice/assets/img/cvl_blue_icon.png') no-repeat center;
    background-size: cover;
    z-index: 20;
}

.career-article .entry-title {
    border: none !important;
    font: 28px/34px 'Open Sans', Verdana, Arial, Helvetica, Sans-serif;
    margin: 10px 0 5px 0 !important;
}

.career-article .entry-meta {
    float: left;
    width: 100%;
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 15px;
}

.career-article .entry-meta a:hover {
    text-decoration: underline;
}

.career-article .posted-info {
    float: left;
    margin-top: 3px;
    color: #444;
}

.career-article .posted-info a {
    color: #005da4;
}

.career-article .entry-content p {
    font: normal 16px/24px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
}

.career-article .entry-content h2 {
    font: 600 20px/24px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    margin: 10px 0 5px 0;
}

.career-article .entry-content h3 {
    font: 600 16px/24px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    color: #003777;
}

.career-article .sharify-container li {
    min-width: 0 !important;
    margin-bottom: 0 !important;
    width: auto !important;
}

.career-article .sharify-container li a {
    width: 35px !important;
}

.sharify-title, .sharify-count {
    display: none !important;
}

.career-article .sharify-post-top {
    float: left;
    width: 100%;
    margin: 5px 0 15px 0;
}

#wp_rp_first {
    display: none;
}

.entry-content li {
    font: normal 16px/24px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
}

.blog-gif-wrap, .blog-gif-main {
    width: auto;
}

.blog-gif-head {
    width: 630px;
}

.blog-gif-head h2.blog-gif-h2 {
    margin: 5px 0;
}

/* after post bio */

.after-post-bio #author-avatar {
    width: 120px !important;
    height: 120px !important;
    border-radius: 0 !important;
    float: left !important;
    margin: 0 15px 0 0 !important;
}

.after-post-bio #author-description {
    width: 510px;
    margin-left: 0;
}

/* Related posts in sidebar */

.related-posts-sidebar ul.related_post li:nth-of-type(n+4) {
    display: none !important;
}

.tabbed-sidebar {
    float: left;
    margin-bottom: 15px;
}
.related-posts-sidebar {
    float: left;
    width: 230px;
    padding: 9px;
    border: 1px solid #dfdfdf;
    border-top: none;
}

h3.related_post_title {
    display: none;
}

.related-posts-sidebar ul.related_post, .related-posts-sidebar div.wp_rp_content {
    display: block !important;
}

.related-posts-sidebar ul.related_post li {
    display: block !important;
    width: 100% !important;
    margin: 10px 0 !important;
    height: 150px !important;
    overflow: hidden;
}

.related-posts-sidebar ul.related_post li img {
    width: 100% !important;
    height: auto !important;
    transition: all 0.2s ease-out;
}

.related-posts-sidebar ul.related_post li:hover img {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    -moz-transform: scale(1.02) rotate(0.01deg); /* stops shakiness in firefox */
}

.related-posts-sidebar ul.related_post li a.wp_rp_title {
    position: absolute !important;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5px 10px !important;
    color: #fff;
    background: rgba(0,93,164,0.8);;
    margin-bottom: 0 !important;
    font: normal 14px "Open Sans", Arial, Verdana, Helvetica, sans-serif !important;
    max-height: 45px;
    transition: all 0.2s ease-out;
}

.related-posts-sidebar ul.related_post li:hover a.wp_rp_title {
    background: rgba(0,55,119,0.8);
}

.full-block-link {
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.sidebar-tabs {
    float: left;
    width: 100%;
    border-bottom: 3px solid #005da4;
}

.sidebar-tabs p {
    width: 50%;
    float: left;
    background: #fdfdfd;
    border: 1px solid #dfdfdf;
    border-bottom: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #005da4;
    font: normal 14px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    text-align: center;
    margin: 0;
    padding: 10px 0;
    cursor: pointer;
}

.sidebar-tabs p.selected {
    background: #005da4;
    color: #fff;
    padding: 12px 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border: none;
    margin-top: -3px;
    cursor: default;
}

.tab-related {
    border-top-right-radius: 0;
    border-top-left-radius: 3px;
}

.tab-recent {
    border-top-left-radius: 0;
    border-top-right-radius: 3px;
}

.recent-posts-sidebar {
    width: 230px;
    padding: 9px;
    border: 1px solid #dfdfdf;
    border-top: none;
    display: none;
    float: left;
}

.recent-post-box {
    width: 100%;
    height: 150px;
    position: relative;
    margin: 10px 0;
    overflow: hidden;
}

.recent-post-image {
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-transform: none;
    transform: none;
}

.recent-post-image img {
    width: 100%;
    height: auto;
}

.recent-post-title {
    color: #fff;
    font: normal 14px "Open Sans";
    background: rgba(0,93,164,0.8);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 5px 10px;
    transition: all 0.2s ease-out;
    max-height: 37px;
}

.recent-post-box:hover .recent-post-title {
    background: rgba(0,55,119,0.8);
}

.recent-post-box:hover .recent-post-image {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    -moz-transform: scale(1.02) rotate(0.01deg); /* stops shakiness in firefox */
}

.blog-video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0
}

.blog-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.mobile-more-articles {
    display: none;
}

.blog-gif-img, .blog-gif-main img {
    display: block !important;
}

.blog-gif-main {
    width: 608px;
}

#menu-grey-nav ul.sub-menu {
    float: none;
    left: 50%;
    margin-left: -140px;
}

#footer-new-wide {
    padding: 25px 0;
}

.cvl-footer-logo {
    background: url(//static.cv-library.co.uk/images/whitelabel/cvlibrary-ie/cv-library-ie-footer-logo-search-find-apply.png) no-repeat;
    margin-top: 5px;
    width: 182px;
}

.footer-logo {
    float: right;
}

#footer-social {
    float: left;
}

#footer-copy {
    float: left;
    clear: left;
    margin-bottom: 10px;
}

#footer-social a {
    float: left;
    margin-right: 5px;
}

#footer-social img {
    height: 30px;
    width: 30px;
}

.cvl-logo, .cvl-logo-client {
    background: url(//static.cv-library.co.uk/images/whitelabel/cvlibrary-ie/cv-library-ie-logo-small.png);
}

.cvl-logo:hover, .cvl-logo-client:hover {
    background: url(//static.cv-library.co.uk/images/whitelabel/cvlibrary-ie/cv-library-ie-logo-small-home.png)
}



@media screen and (min-width: 700px) {
    .articles-225 img.height100 {
        height: 100% !important;
        width: auto !important;
    }

    .career-article-left.article-left-650 {
        width: 650px;
    }

    .career-article-right.article-right-250 {
        width: 250px;
    }

    .article-right-250 .career-article-jobsearch {
        width: 218px;
    }

    .article-right-250 .career-article-jobsearch input[type="text"]{
        width: 206px;
    }

    .article-right-250 .career-article-jobsearch select, .article-right-250 .career-article-jobsearch input[type="submit"] {
        width: 217px;
    }

    .article-right-250 #primary {
        width: 250px;
    }

    .article-right-250 .widget-container {
        width: 228px;
    }

    .share-short.open .share-btn, .share-short.open .post-share-icon {
        width: 30px;
        height: 30px;
    }

    .share-short .share-btn i {
        vertical-align: -6px;
    }
}

@media screen and (max-width: 699px) {
    #menu-grey-nav ul.sub-menu {
        float: left;
        left: 0;
        margin-left: 0;
        width: 100%;
    }
    .career-article-header {
        width: 100% !important;
        height: auto !important;
    }

    .career-container {
        width: 96%;
        padding-left: 2%;
        padding-right: 2%;
    }

    .career-article {
        padding-top: 10px;
    }

    .career-article::before {
        margin-top: -23px;
    }

    .career-article-left, .career-article-right {
        width: 100% !important;
        padding: 0 !important;
        float: left;
    }

    .career-article-right {
        margin-top: 20px;
    }

    .category-left .blog-wrap, #author-page .blog-wrap {
        width: 100%;
    }

    .articles-225 {
        width: 100% !important;
    }

    .articles-225 .article-img {
        border: none !important;
        width: 100% !important;
        height: auto !important;
    }

    .articles-225-main, .articles-featured-300 .articles-225-main {
        width: 100% !important;
    }

    #author-avatar {
        float: none !important;
        margin: 5px auto 10px !important;
    }

    #author-description {
        width: 100% !important;
        margin: 0 !important;
    }

    .career-center {
        width: 96% !important;
        margin: 0 auto !important;
        padding: 0 !important;
        min-width: 0 !important;
        border: none;
    }

    .career-row #featured-articles .career-colstory, #featured-articles .career-colstory:first-child + .career-colstory {
        width: 100% !important;
        height: auto !important;
        margin: 10px 0 !important;
    }

    #featured-articles {
        width: 100%;
    }

    #featured-articles .career-colstory .career-colstory-img {
        height: 250px !important;
    }

    .career-row-top {
        padding: 20px 0 0 0 !important;
        border-top: none !important;
    }

    .career-home-slide-box, .career-home-slider, .career-home-slide-item {
        width: auto !important;
        height: auto !important;
        background: none !important;
        float: none !important;
    }

    .career-home-slider {
        margin-left: 0 !important;
    }

    .career-home-slide-box {
        margin: 0 !important;
    }

    .slider-buttons {
        display: none !important;
    }

    .articles-225-main h3 {
        height: auto !important;
        overflow: initial !important;
    }

    .articles-225-main h3 a, .topstory-h3 a, .topstory-h3, #featured-articles .career-colstory:first-child .topstory-h3 a {
        max-height: none;
    }

    .resource-centre-sidebar {
        width: 96%;
        margin: 0 2% 30px 2%;
    }

    .resources-top {
        width: 100%;
    }

    .tabbed-sidebar {
        width: 96%;
        margin: 20px 2%;
    }

    .tabbed-sidebar > div {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .related-posts-sidebar ul.related_post li, .recent-post-box {
        width: 96% !important;
        margin: 10px 2% !important;
    }

    div ul.related_post li a:nth-child(1) {
        float: none !important;
    }

    .career-article .entry-title {
        font: 24px/28px 'Open Sans', Verdana, Arial, Helvetica, Sans-serif;
    }

    .entry-meta {
        position: relative;
    }

    .entry-meta .small-author-avatar {
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -20px;
    }

    .entry-meta .posted-info {
        float: none;
        margin-left: 30px;
    }

    .career-article-header p#breadcrumbs {
        padding: 5px 2%;
    }

    .blog-gif-head {
        width: 96%;
        padding: 10px 2%;
    }

    .wp_rp_footer {
        padding: 0 2%;
    }

    h1.career-h1-center {
        margin-bottom: -10px;
    }

    #featured-articles .career-colstory:first-child .topstory-h3 {
        max-width: none;
    }

    #featured-articles .career-colstory .career-colstory-info h3.topstory-h3 {
        font: normal 18px/22px "Open Sans", Arial, Verdana, Helvetica, sans-serif !important;
        margin: 10px 0 6px 0 !important;
    }

    .category-intro {
        float: left;
        width: 100%;
        margin: -5px 0 20px 0;
    }

    #entry-author-info h1 {
        float: none;
    }

    .after-post-bio #author-avatar {
        margin-bottom: 10px !important;
    }

    .mobile-more-articles {
        display: block;
        width: auto;
        clear: left;
        max-width: 300px;
        background: none;
        border: 1px solid #dfdfdf;
        border-radius: 3px;
        padding: 10px 4%;
        margin: 0 auto 10px;
        text-align: center;
        color: #005da4;
        font: 600 14px 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
        cursor: pointer;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        -webkit-appearance: none;
    }

    .mobile-more-articles:hover {
        background: #005da4;
        color: #fff;
        border-color: #005da4;
    }

    .blog-gif-main {
        width: 100%;
    }

    #footer-social {
        float: none;
        clear: both;
        margin: 0;
        text-align: center;
    }

    #footer-copy {
        float: none;
    }

    #footer-social img {
        margin-bottom: 0;
        width: 40px;
        height: 40px;
    }

    #footer-social a {
        display: inline-block;
        float: none;
        margin: 0 2.5px;
    }

    #mobile-footer-links p {
        text-align: center;
        margin: 15px 0 10px;
    }

    #mobile-footer-links a {
        color: #fff;
        margin: 0 5px;
    }

    .cvl-logo, .cvl-logo-client, .cvl-logo:hover, .cvl-logo-client:hover {
        background-size: 106px 40px;
    }
}

/* SHORTCODES */
.example-box em, .example-box i {
    font-style: normal;
}

/* example box */
.example-box {
    background-color: #fdfdfd;
    border: 1px solid #dfdfdf;
    border-radius: 3px;
    box-shadow: 1px 1px 1px #f9f9f9;
    float: left;
    margin: 10px 4% 30px;
    padding: 3% 4%;
    position: relative;
    width: 92%;
    font-size: 15px;
    line-height: 1.5;
    box-sizing: border-box;
}
.example-box p {
    font-size: 14px;
    margin: 0;
}

/* quotes */
.blog-post-quote {
    display: block;
    margin: 30px 4% 40px;
    padding: 0 3em;
    position: relative;
    width: 92%;
    float: left;
    box-sizing: border-box;
}

.blog-post-quote blockquote {
    background-color: none;
    border: none;
    box-shadow: none;
    font-size: 16px;
    line-height: 24px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0;
    width: 100%;
}
.blog-post-quote blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #003777;
  position: absolute;
  left: -40px;
  top:17px;
}
.blog-post-quote figcaption {
    color: #999;
    float: left;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    padding-top: 15px;
    text-transform: uppercase;;
}